/*
Theme Name:     Support Desk Child Theme
Theme URI: 		http://herothemes.com/
Description:    Child theme for Support Desk 
Author: 		Chris Mooney (Swish Themes)
Author URI: 	http://herothemes.com
Template:       supportdesk
Version:        1.0.0
*/

@import url("../supportdesk/style.css");

body {
	font:18px/28px 'Open Sans','Helvetica Neue',Helvetica,sans-serif;
	line-height:2em;
}

.home #page-header, #page-header {
padding:2px 0;
}

#page-header {
	background: #26A4D0!important;
}

#page-subnav {
	background: #fff!important;
	color:#26A4D0!important;
}

#page-header .container{
display:none;
}

#header {
padding:0 0;
background-color: #e9faff;
}

#page-subnav {
padding:0;
margin:-10px 0 10px;
}

#page-subnav a {
color:#26A4D0!important;
}

#page-subnav a:hover {
color:#26A4D0!important;
text-decoration:underline!important;
}

#page-header {
margin: 0 0 10px;
}

#footer-bottom {
padding: 15px 0;
}

.entry-content p, .entry-content ul, .entry-content ol {
padding: 0 0 0!important;
}

.single .post {
margin:0 0 0;
}

.entry-meta {
display:none;
}

.entry-thumb {
display:none;
}


a {
color:#4285bf;
}

a:hover {
text-decoration:underline;
}

.entry-meta a {
color:#4285bf!important;
}

.entry-meta a:hover {
color:#4285bf!important;
text-decoration:underline!important;
}

#startOutput{
display:none;
}

#watupro_quiz {
margin-bottom:20px;
}

.show-question {
margin:0!important;
padding:0!important;
border-bottom:0!important;
}

.watupro-main-feedback{
margin-bottom:20px!important;
}

.greybackground{
background-color:#f5f5f5;
padding:5px;
margin-bottom: 20px;
}

.entry-content {
margin:0!important;
}

.watupro_buttons{
margin:0!important;
}

#content{
width:100%;
}

#primary-nav {
	bottom:10px!important;
}

#primary-nav ul a {
	color:#26A4D0!important;
}

#primary-nav ul a:hover {
	text-decoration: underline!important;
}

.entry-title {
	color:#C6BF31!important;
	font-size:28px!important;
	margin-bottom:5px !important;
}

input[type="button"] {
	background-color:#26A4D0!important;
	border-radius:15px!important;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

.greybackground {
	background-color:#FFFEED!important;
	padding:15px!important;
	border:1px solid #E0DB9C!important;
	margin-bottom:7px!important;
	border-radius:15px!important;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

.breadcrumbs {
	padding-bottom:4px!important;
}

.user-answer {
	color:blue!important;
}

.watupro-revealed-gap{
	color:green!important;
	/*font-weight:bold;*/
}

a {
	color:#26A4D0!important;
}

a:visited, a:hover {
	font-style:underline!important;
}

.current {
	background-color:#26A4D0!important;
}

.pagination a:hover, .nav-previous a:hover, .nav-next a:hover {
	background-color:#26A4D0!important;
}

#save-button {
	background-color:#C6BF31!important;
}

.watupro-gap {
	border-radius:4px!important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color:#FFFEED!important;
	border:1px solid #F5F1B9!important;
	padding:6px!important;
}

.correct-answer span.answer {
	padding-right:20px!important;
	background-position:right!important;
}

.answer {
	padding-right:20px!important;
}

.active {
	background-color:#26A4D0!important;
	color:#fff!important;
	border:1px solid #26A4D0!important;
}

.user-answer span.answer {
	color:#26A4D0!important;
	background-position:right!important;
}

.user-answer {
	color:#26A4D0!important;
}

#primary-nav ul ul {
	background:#fff!important;
	border:1px solid #C6F3FF!important;
	border-radius:5px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#primary-nav ul ul li a {
	color:#26A4D0!important;
}
#primary-nav ul ul li a:hover {
	background:#fff!important;
	text-decoration: underline!important;
	border-radius:15px!important;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

#primary-nav-mobile .menu-toggle {
	background-color:#26A4D0!important;
}

.h2homepage {
    font-size: 22px!important;
    letter-spacing: 0!important;
	margin:20px 0!important;
	font-weight:normal!important;
	line-height:inherit!important;
}

.entry-content h2 {
	margin: 26px 0 0 0!important;
}

.cleardiv {
	clear:both;
}

img.aligncenter {
	margin-bottom:0!important;
}

.image-quiz-el {
	float:left;margin-right:20px;
}

.text-quiz-el {
	text-align:justify;margin-right:10px;
}

.espace-text-el {
	margin-bottom:20px;
}

#timerDiv {
	color:#26A4D0!important;
	font-weight:bold;
}

.margin-bottom-paragraphe {
	margin-bottom:15px;
}

.title-quiz-el {
	margin-bottom:15px;
}

#footer-widgets {
	padding:15px 0!important;
	border-top:1px solid #d7d7d7;
}

.row .col-third, .row-fixed .col-third, .row-adaptive .col-third {
	width:100%!important;
}

div.watupro-choices-columns {
	clear:none!important;
	float:none!important;
	width: auto!important;
}

.show-question {
	float:none!important;
}

.entry-content table, .comment-content table {
	width:auto!important;
}

.watupro-main-feedback {
	clear:none!important;
}

.watupro-sortable-choices {
	width:auto!important;
	clear:none!important;
}

.same-category-post-item {
	border-bottom:1px solid #FFF!important;
	padding-bottom:5px;
	padding-top:5px;
}

.same-category-post-item a:hover {
	text-decoration:underline!important;
}

.widget-title, .widget-title a {
	color:#ADA513!important;
}

.menu-item-933, .menu-item-921 {
	top:-6px;
}

/* ------- Insert custom styles below this line ------- */

@media screen and (max-width: 720px) {
.breadcrumbs {
	display:none;
}
#primary-nav-mobile ul {
	background-color:#26A4D0!important;
}
#primary-nav-mobile ul a {
	color:#fff!important;
}
#primary-nav-mobile ul li {
	border-top: 1px solid #fff!important;
}
#primary-nav-mobile ul .sub-menu {
	border-top: 0px solid #fff!important;
}
#primary-nav-mobile {
    display: block;
    position: absolute;
    top: 6px;
    right: 0;
    z-index:1000;
}
}
.sf-sub-indicator{border: medium none;
    display: inline;
    font-weight: normal;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;}
.sf-with-ul{padding-right:1em;}
#primary-nav ul a{font-size:18px;}
#primary-nav ul ul li a{font-size:18px;padding:10px 15px;}
#footer-bottom #copyright{font-size:16px;}
#page-header, .home #page-header{padding:0.5px 0;}
#site-container, .container{padding:5px 3%;}
.post-title{font-size:18px;}
#header #logo {
    margin: 0 0 2px;
    float: left;
}
#primary-nav-mobile .menu-toggle{
	padding:29px;
}
#header-inner{
	position:relative;
}
#header{
	text-align:left;
}
#header #logo img {
	margin:unset;
}
input[type="button"]{
	font-size:20px;
}
.dictionary-link{color: inherit!important;border-bottom: 1px #b7b7b7 dotted;text-decoration: none;}
.audio-play{position: relative;top: 7px;left: 7px;}
.audio-play:focus{outline: none;}